uuid: e2cbfd49-99af-4302-90ca-4ca8f7900efd
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Note
type: note
description: ''
help: ''
new_revision: false
preview_mode: 1
display_submitted: false
